Subject: acka-games-digest V2 #181
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Monday, November 3 1997       Volume 02 : Number 181

----------------------------------------------------------------------

Date: Mon, 3 Nov 1997 08:44:11 -0500
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: Lantern

> 
> Note that there are two empty benches for anyone who
> wants to jump in to the story.
> 
> Malenkai
> 

I am interested, which rules cover this game?  And how does one join?

Balsamic Dragon

------------------------------

Date: Mon, 03 Nov 1997 19:15:06 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: Lantern

> > Note that there are two empty benches for anyone who
> > wants to jump in to the story.

> I am interested, which rules cover this game?  And how does one join?

The current game state, which includes a pointer to the rules, is
at:

http://www.itw.com/~malenkai/ackayorl.htm

Join by just requesting to join and putting up a trivial
ante into the pot, I believe it is A$20

Malenkai

------------------------------

End of acka-games-digest V2 #181
********************************